org.jedit.options

## Class GlobalOptionGroup

- java.lang.Object
- - org.gjt.sp.jedit.OptionGroup
  - - org.jedit.options.GlobalOptionGroup

-     public class GlobalOptionGroup
      extends OptionGroup

  A model for all of the Global Options.

- - ### Field Summary

    - ### Fields inherited from class org.gjt.sp.jedit.OptionGroup

      `label, members, name`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GlobalOptionGroup()`
    `GlobalOptionGroup(OptionGroup rootGroup)`

  - ### Method Summary

    - ### Methods inherited from class org.gjt.sp.jedit.OptionGroup

      `addOptionGroup, addOptionPane, addOptionPane, getLabel, getMember, getMemberCount, getMemberIndex, getMembers, getName, setSort`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GlobalOptionGroup

          public GlobalOptionGroup()

    - #### GlobalOptionGroup

          public GlobalOptionGroup(OptionGroup rootGroup)